<?php
/**
 Formulario Tercero
 */
class FRMConfiguracion extends AppFormulario
{
	
	protected $_url_traseditar=	'/configuracion/index';
    /**
     * init() hereda de AppForm
     */
    public function init()
    {
    	parent::init();
    	$this->setModo(self::MODO_CONFIGURACION);

    	$this->setAction('/configuracion/index');
    	
    	$superadmin = new EFTexto(Usuario::SUPER_ADMINISTRADOR);
    	$superadmin->setLabel('Nombre máquina super administrador:');
    	$this->addElement($superadmin);
    	
    	$invitado = new EFTexto(Usuario::INVITADO);
    	$invitado->setLabel('Nombre máquina invitado:');
    	$this->addElement($invitado);
    	
    	
    	//add the submit button
    	$submit = new EFSubmit('guardarconf');
    	$submit->setValue('Guardar');
    	$this->addElement($submit);
		
    }
}